/* CSS Document */
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* 5A6571	Gris Oscuro
    8A939D	Gris Semi Oscuro
    A2A9AF	Gris Semi Claro
    E5E8ED	Gris Claro
    FD9308	Naranja
    2A85E8  AZUL*/
.iconKey {
	background: url(../img/icons/32/password.png) no-repeat;
	background-size: 16px 16px;
}

.iconUser {
	background: url(../img/icons/32/user.png) no-repeat;
	background-size: 16px 16px;
}

.iconLogout {
	background: url(../img/icons/32/logout.png) no-repeat;
	background-size: 16px 16px;
}

.iconAdmin {
	background: url(../img/icons/32/admin.png) no-repeat;
	background-size: 16px 16px;
}

.iconProduccion {
	background: url(../img/icons/32/produccion.png) no-repeat;
	background-size: 16px 16px;
}

.iconCobranza {
	background: url(../img/icons/32/cobranza.png) no-repeat;
	background-size: 16px 16px;
}

.iconSiniestro {
	background: url(../img/icons/32/siniestro.png) no-repeat;
	background-size: 16px 16px;
}

.iconInforme {
	background: url(../img/icons/32/informe.png) no-repeat;
	background-size: 16px 16px;
}

.iconRefresh {
	background: url(../img/icons/32/refresh.png) no-repeat;
	background-size: 16px 16px;
}

div.form {
	width: 100%;
	margin: 0px 0px 10px 0px;
	background: #34495e;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	overflow: auto;
	vertical-align: bottom;
}

div.form div.formItem {
	width: 22%;
	min-width: 240px;
	float: left;
	display: inline-table;
}

div.form div.formItem span.z-label {
	color: #E5E8ED;
	text-transform: capitalize;
	font-size: 10px;
	font-weight: bold;
}

span.z-label.title {
	color: #E5E8ED;
	text-transform: capitalize;
	font-size: 10px;
	font-weight: bold;
}

div.form div.formItem div.formItemValue {
	width: 100%;
}

div.form div.formItem div.formItemValue span {
	margin-right: 9px;
}

div.form div.formItem div.formItemValue span.z-label {
	text-transform: none;
	font-weight: bolder;
	font-size: 14px;
	color: #16a085;
}

div.form div.formItem div.formItemValue .uppercase input {
	text-transform: uppercase !important;
}

div.form div.formItem div.formItemValue img.z-image {
	cursor: pointer;
	margin: 3px;
	padding: 3px;
	border: 2px solid #2A85E8;
	background-color: #E5E8ED;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

div.form div.formItem div.formItemValue span.z-radio label.z-radio-content
	{
	color: white;
	font-weight: bold;
}

div.form div.formItem div.formItemValue span.z-radio input {
	margin-top: 3px;
}

div.form div.formItem div.formItemValue img.z-image:hover {
	border: 2px solid #FD9308;
	background-color: white;
}

div.form div.formSearch {
	text-align: right;
	vertical-align: top;
	width: 10%;
	min-width: 90px;
	padding: 5px;
	float: right;
	right: 0px;
	top: 0px;
	height: 100%;
	overflow: auto;
	line-height: 2em;
}

div.form div.formAction {
	text-align: right;
	vertical-align: bottom;
	min-width: 90px;
	padding: 20px 0px 5px 5px;
	float: right;
	right: 0px;
	top: 0px;
	height: 100%;
	overflow: visible;
	display: compact;
}

div.form div.formStatus {
	text-align: left;
	vertical-align: bottom;
	min-width: 90px;
	padding: 20px 0px 5px 5px;
	float: left;
	left: 0px;
	top: 0px;
	height: 100%;
	overflow: visible;
	display: compact;
}

div.form div.formStatus span.z-label {
	text-transform: none;
	font-weight: bolder;
	font-size: 14px;
	color: #16a085;
}

div.form div.formAction button {
	margin-right: 5px;
}

div.form .z-checkbox {
	color: #E5E8ED;
	text-transform: capitalize;
	font-size: 10px;
	font-weight: bold;
}

/* ==========================================================================
  GRID
   ========================================================================== */
div.z-grid {
	background-color: #fff;
}

tbody.z-rows {
	background-color: #000;
}

tr.z-row td.z-cell {
	background: #fff;
}

tr.z-row.z-grid-odd:hover>.z-row-inner, .z-row.z-grid-odd:hover>.z-cell
	{
	background: -moz-linear-gradient(top, #f2f9fe 0%, #d6f0fd 100%);
	background: linear-gradient(to bottom, #f2f9fe 0%, #d6f0fd 100%);
	background-clip: padding-box;
	position: relative
}

tr.z-row.z-grid-odd td.z-cell {
	background: #eee;
}

a.z-a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

a.z-a:hover {
	text-decoration: none;
}

a.z-a.link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #FD9308;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
}

a.z-a.link:hover {
	text-decoration: none;
	color: #5A6571;
	background: #A2A9AF;
}

.footerName {
	background: #000;
	height: 30px;
	width: 200px;
	position: absolute;
	bottom: 0px;
}

div.fixedWhiteBack {
	background: #FFF;
	border: 1px solid #999;
	overflow: auto;
	width: 300px;
	height: 100px;
}
/* ==========================================================================
  CHAT
   ========================================================================== */
.bubble {
	background-color: #FFFFFF;
	border-radius: 5px;
	box-shadow: 0 0 6px #B2B2B2;
	display: inline-block;
	padding: 10px 18px;
	position: relative;
	vertical-align: top;
}

.bubble::before {
	background-color: #FFFFFF;
	content: "\00a0";
	display: block;
	height: 16px;
	position: absolute;
	top: 11px;
	transform: rotate(29deg) skew(-35deg);
	-moz-transform: rotate(29deg) skew(-35deg);
	-ms-transform: rotate(29deg) skew(-35deg);
	-o-transform: rotate(29deg) skew(-35deg);
	-webkit-transform: rotate(29deg) skew(-35deg);
	width: 20px;
}

.you {
	float: left;
	margin: 5px 45px 5px 20px;
}

.you::before {
	box-shadow: -2px 2px 2px 0 rgba(178, 178, 178, .4);
	left: -9px;
}

.me {
	float: right;
	margin: 5px 20px 5px 45px;
	background-color: #ddffbb;
}

.me::before {
	box-shadow: 2px -2px 2px 0 rgba(178, 178, 178, .4);
	right: -9px;
	background-color: #ddffbb;
}

/* ==========================================================================
  TAGS
   ========================================================================== */
div.z-div.tagc {
	width: 180px;
	background: white;
	border: 0.01em solid #666;
	height: 3em;
	border-radius: 0.3em;
	display: flex;
	align-items: start;
	justify-content: start;
	flex-wrap: wrap;
	overflow: hidden;
}

div.z-div.tagc span.tag {
	color: #444;
	margin: 0.1em !important;
	border: 0.01em solid #666;
	padding: 0;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	border-radius: 0.5em;
	background: yellow;
	cursor: pointer;
	line-height: 1em;
}

span.tag span.z-label {
	padding-left:0.5em;
	font-size: 0.8em !important;
	font-weight: bold !important;
	color: #444 !important;
}

span.tag span.z-label:hover {
	color: black !important; 
}
div.tagpop * {
	font-size: 0.95em !important;
	color: #444 !important;
}

